SL(4)

NAME
sl - slip network interface

SYNOPSIS
pseudo-device sl

DESCRIPTION
The sl interface allows serial lines to be used as network interfaces using the slip protocol.

An sl interface can be created at runtime using the ifconfig slN create command or by setting up a hostname.if(5) configuration file for netstart(8).

The following link-level options are configurable via ifconfig(8):

link0
    Use Van Jacobson TCP header compression.
link1
    Suppress ICMP traffic.
link2
    Auto-enable Van Jacobson TCP header compression (enabled by default).

DIAGNOSTICS

sl0: afX not supported. The interface was handed a message with addresses formatted in an unsuitable address family; the packet was dropped.

SEE ALSO
inet(4), netintro(4), hostname.if(5), ifconfig(8), ldattach(8), netstart(8), sliplogin(8), slstats(8)